.navbar-brand {
    font-weight: 700;
    font-size: 20px;
    /*font-family: "Poppins", Arial, sans-serif;*/
    line-height: 1;
    text-transform: uppercase;
}

.navbar-brand span {
    display: block;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}